[market]
volume=0.2
delay=0
pause=0
loop=1
fade=0.5
playtime=-1
pan=0

[ambience_country1]
volume=0.4
delay=0
pause=0
loop=1
fade=0.5
playtime=-1
pan=-0.4

[traffic]
volume=0.3
delay=0
pause=0
loop=1
fade=0.5
playtime=-1
pan=-0.4

[car_slow1]
volume=0.1/0.2
delay=10/30
pause=15/30
loop=0
playtime=-1
pan=-0.4

[car_fast1]
volume=0.1/0.2
delay=15/78
pause=15/40
loop=0
playtime=-1
pan=-0.4

[car_horn1]
volume=0,0.1/0.2
delay=42/53
pause=26/31
loop=0
playtime=-1
pan=-0.4

[car_horn2]
volume=0,0.1/0.2
delay=36/41
pause=16/19
loop=0
playtime=-1
pan=-0.4

[cloth_3]
volume=0,0,0.3/0.4
delay=53/61
pause=20/22
loop=0
playtime=-1
pan=-0.2/0.2

[cloth_4]
volume=0,0.2
delay=23/61
pause=44/70
loop=0
playtime=-1
pan=-0.2/0.2

[cloth_6]
volume=0.1/0.2
delay=25/78
pause=35/56
loop=0
playtime=-1
pan=-0.2/0.2

[step_street1]
volume=0,0.5/0.7
delay=5/9
pause=24/26
loop=0
playtime=-1
pan=-0.3/0.3

[step_street2]
volume=0,0.5/0.6
delay=11/14
pause=23/26
loop=0
playtime=-1
pan=-0.2/0.2

[step_street3]
volume=0,0.3/0.4
delay=16/21
pause=23/25
loop=0
playtime=-1
pan=-0./0.2

[step_street4]
volume=0,0.4/0.6
delay=22/25
pause=23/25
loop=0
playtime=-1
pan=-0.2/0.3
